;------------------------------------------------------------------------------
; CtDrvStp.ini -- Creative Driver Setup Configuration
; Copyright (c) 2007 Creative Technology Ltd. All rights reserved.
;------------------------------------------------------------------------------

[Version]
Signature ="$Windows NT$"

[Driver_Setup]
Add_Device =OA001
SetupPlugIn =OA001Scd.dll

[Common]
Device_Description =Integrated Webcam
Do_Not_Prompt_Connect_Device =1
Inf_Files_To_Search =oem*.inf
Silent_Mode =1
Opt_InstallSequence =2

[OA001]
Inf_File =OA001Vid.inf
Uninstall_String =Creative OA001
Ins_HardwareId =*
Ins_Parameters =-plugin OA001Pin.dll -pluginres OA001Pin.crl
PreIns_Parameters =-plugin OA001Pin.dll -pluginres OA001Pin.crl
Ins_Parameters.NTamd64 =-plugin OA001Pin64.dll -pluginres OA001Pin64.crl
PreIns_Parameters.NTamd64 =-plugin OA001Pin64.dll -pluginres OA001Pin64.crl
OS_Ver_To_Install =>NTx86.5.1.SP2,>NTamd64.5.1
